.pasta-type-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.pasta-type-list__heading {
  border-bottom: 1px solid $divider-color;
  margin: 50px auto 30px;
  padding-bottom: 10px;
}

.pasta-type-list__item {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
  max-width: 370px;
  padding: 0 20px 25px;
  width: 100%;

  @include sm {
    width: 50%;
  }

  @include md {
    width: 33.3333%;
  }

  @include lg {
    width: 25%;
  }
}

.pasta-type-list__item--in-slider {
  margin-bottom: 0;
  width: auto;
}

.pasta-type-list__name {
  flex-basis: 0;
  flex-grow: 1;
  padding: 30px 25px 15px;
  text-align: center;
}

.pasta-type-list__buttons {
  display: flex;
}

.pasta-type-list__button {
  display: inline-block;
  height: 25px;
  width: 25px;
}

.pasta-type-list__counter {
  height: 25px;
  line-height: 25px;
  margin: 0 20px;
}
